@charset "UTF-8";
/*===*/



/* ==================================================================
	ひらた中央病院
================================================================== */


#hos1-top #topinfo dd{
	padding-left:250px;}

#hos2-top #topinfo dd{
	padding-left:250px;}
	
#hos3-top #topinfo dd{
	padding-left:250px;}






#renkei-ban{ 
  padding:50px 0;}

#renkei-ban h3{ margin-bottom:30px;}
#renkei-ban #ban2{ margin:0 28px;}


#renkei-ban .ban{ margin-bottom:10px;}



/*ひらた中央病院　あいさつ
----------------------------------------------------*/	

#hos1-greet #face{ margin-bottom:40px;}

#hos1-greet #latest-photo{ margin-bottom:10px;}


#hos1-greet #past-list{
	background:url(../_img/line-dot.png) repeat-x left top;
	font-size:1.06em;}

#hos1-greet #past-list th{ 
  width:200px;
  text-align:left;
  padding:20px 0;
  font-weight:normal;}

#hos1-greet #past-list td{
	padding:20px 0;
	letter-spacing:3px;}


#hos1-greet #past-list tr{
	background:url(../_img/line-dot.png)  repeat-x left bottom;}


#hos1-greet #bt-past{}



#hos1-greet.list #end-info-wp{ border:none;}



/*ひらた中央病院　あいさつ2
----------------------------------------------------*/	
#hos1-greet2 #end-info-wp{ border:none;}


#hos1-greet2 #bt-past{ margin-top:30px;}






/*ひらた中央病院　診療
----------------------------------------------------*/	

#hos1-sinryou #bt-doc{
	text-align:center;
	padding-top:20px;}



#hos1-sinryou #tanto1 img{ width: 100%; height: auto;}


#hos1-sinryou #sec2{
	padding:75px 0 75px 0;
	overflow:hidden;
	line-height:220%;
    background:#F7F7F5;
}
	
#hos1-sinryou #sec2 #p-title{ margin-bottom:60px;}
	
	
#hos1-sinryou #sec2 #outline{ width:450px; float:left; }
	
#hos1-sinryou #sec2 #naiyou{ width:450px; float:right; margin-bottom:50px;}


#hos1-sinryou #sec2 #mes{
	border:7px solid #EEEEEE;
	padding:4%;
	
	clear:both;}

#hos1-sinryou #sec2 #mes{ 
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;

background: #FFF;}

#hos1-sinryou #sec2 #mes .midashi{
	font-family:"ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	font-size:20px;
	letter-spacing:3px;
	margin-bottom:15px;}

#hos1-sinryou #sec2 #mes h4{ width:175px; letter-spacing:13px; line-height:180%; margin-top:-5px;}

#hos1-sinryou #sec2 #mes .honbun{ 
  width:500px; 
  border-left:1px solid #CCC; 
  padding-left:30px;
  line-height:180%;}

#hos1-sinryou #sec2 #mes #face{ width:180px; text-align:right;}

#hos1-sinryou #sec2 #homon{ width:550px; float:left;}

#hos1-sinryou #sec2 #homon-tex{ width:480px; line-height:220%; margin-bottom:45px;}

#hos1-sinryou #sec2 #p1{ width:420px; float:right;}




#hos1-sinryou #sec3{
	padding:80px 0 80px 0;
	clear:both;
	line-height:220%;
	overflow:hidden;}

#hos1-sinryou #sec3 .colum{
	width:460px;}

#hos1-sinryou #sec3 #sogei{ float:left;}
#hos1-sinryou #sec3 #sodan{ float:right;}

#hos1-sinryou #sec3 .photo{ margin-top:20px;}









/*ひらた中央病院　入院のご案内
----------------------------------------------------*/

#hos1-nyuin{}


#hos1-nyuin #con-intro{padding:0;}
#hos1-nyuin .full-vis{  max-height:486px; overflow:hidden;}
#hos1-nyuin .full-vis .vis img { width:100%;  min-width:1240px;}




#hos1-nyuin #con-intro .cons{
	height:486px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-490px;}


#hos1-nyuin #intro-tex{
	line-height:220%;
	width:430px;}

#hos1-nyuin #lead{ margin-bottom:30px;}


#hos1-nyuin .intro-body{
	padding-top:70px;}


#hos1-nyuin #motimono .s-mds{
	margin-bottom:0;
	letter-spacing:0;
	line-height:130%;}


#hos1-nyuin #nameband,
#hos1-nyuin #byoui{
	width:100%;
	padding-right:0px;
	/*background:url(../central/nyuin/img/p1.jpg) no-repeat right 10px;*/}



#hos1-nyuin #nameband{ margin-bottom:50px;}

#hos1-nyuin #byoui{
	/*background:url(../central/nyuin/img/p2.jpg) no-repeat right 10px;*/
	padding-bottom:30px;}


#hos1-nyuin #nameband-m,
#hos1-nyuin #byoui-m{
	background:url(../_img/line-dot.png) repeat-x left bottom;
	padding-bottom:10px;
	margin-bottom:10px;}


#hos1-nyuin #m4{
	width:100%;
	height:54px;
	background:url(../central/nyuin/img/m4.png) no-repeat;}


#hos1-nyuin #sodan{
	width:100%;
	height:255px;
	background:url(../central/nyuin/img/soudan.png) no-repeat ;}


#hos1-nyuin #menkai{
	background:url(../_img/line-dot.png) repeat-x left bottom;
	padding-bottom:20px;
	margin-bottom:100px;}

#hos1-nyuin #menkai #time-m{
	width:340px;
	background:#ADADAD;
	text-align:center;
	color:#FFF;
	font-size:17px;
	letter-spacing:6px;
	margin-bottom:15px;}

#hos1-nyuin #menkai #time-tab{
	width:340px;
	font-size:17px;
	letter-spacing:3px;
	color:#333333;}

#hos1-nyuin #menkai #time-tab th{
	text-align:left;
	width:100px;
	padding:5px 0;}

#hos1-nyuin #menkai #time-tab td{
	text-align:right;
	padding:5px 0;}

#hos1-nyuin #menkai #time-box{
	width:340px;
	float:left;
	margin-right:100px;}

#hos1-nyuin #menkai ul{
	float:left;}
	
	
	
	
	
	
	
/*ひらた中央病院　ホールボディーカウンター
----------------------------------------------------*/	
	
	
#hos1-whole #con-intro{padding:0;}	
	
	
#hos1-whole .full-vis{  max-height:619px; overflow:hidden;}
#hos1-whole .full-vis .vis img { width:100%;  min-width:1240px;}


#hos1-whole #con-intro .cons{
	height:619px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-490px;}


#hos1-whole #intro-tex1{
	font-size:22px;
	letter-spacing:3px;
	margin-bottom:5px;
	line-height:150%;}
	
	

#hos1-whole #intro-tex{line-height:220%; width:430px;}
#hos1-whole #lead{ margin-bottom:30px;}
#hos1-whole .intro-body{padding-top:70px;}



#hos1-whole #seibi{
	position:relative;
	width:520px;
	margin-bottom:150px;}

#hos1-whole #seibi #p1{
	position:absolute;
	right:-460px;
	top:0;}


#hos1-whole .kensa{ float:left; margin:20px 0 40px 0;}

#hos1-whole .kensa dt{ margin-bottom:10px;}
#hos1-whole .kensa dd .bt{ margin-top:10px;}


#hos1-whole #kensa1{ width:520px;}

#hos1-whole #price{
	clear:both;}

#hos1-whole #josen{
	width:770px;
	background:url(../central/whole/img/josen.png) no-repeat left center;
	padding:20px 0 20px 210px;
	margin:10px 0 70px 0;}


#hos1-whole #yoyaku-m{ 
  font-size:17px; color:#009285; letter-spacing:3px;
  background:url(../_img/line-dot.png) repeat-x left bottom;
  padding-bottom:10px;
  margin-bottom:10px;}


#hos1-whole #yoyaku{
	background:url(../_img/line-dot.png) repeat-x left bottom;
	overflow:hidden;
	padding-bottom:10px;}

#hos1-whole #yoyaku dt{
	width:335px;
	float:left;
	font-size:12px;
	}

#hos1-whole #yoyaku dd{
	font-size:12px;
	width:645px;
	float:left;}

#hos1-whole #yoyaku ul li{
	float:left;
	margin-right:1em;
	white-space:nowrap;}

#hos1-whole #yoyaku dt h4{
	font-size:16px;}




/*ひらた中央病院　内視鏡センター
----------------------------------------------------*/	

#hos1-endoscope #nagare{ margin-bottom:50px;}


#hos1-endoscope #lead-tex{ 
/*  font-size:18px;
    letter-spacing:3px;*/
  margin-top:20px;}



#hos1-endoscope #photo-list-wp{
	width:100%;
	overflow:hidden;
	margin-bottom:70px;}

#hos1-endoscope #photo-list{
	width:1100px;
	font-size:0.85em;
	line-height:130%;}

#hos1-endoscope #photo-list li{
	width:315px;
	float:left;
	margin:0 17px 17px 0;}


#hos1-endoscope #photo-list li img{
	margin-bottom:7px;}




/*ひらた中央病院　MRI
----------------------------------------------------*/	

#hos1-mri{}



#hos1-mri #con-intro #hibaku{ margin-top: 20px;}

#hos1-mri #con-intro figure{
    margin-bottom: 10px;
}

#hos1-mri #sikkan{
    background: url(../_img/line-dot.png) repeat-x left bottom;
    margin-bottom: 50px;
}

#hos1-mri #sikkan .grp{
    background: url(../_img/line-dot.png) repeat-x left top;
    padding: 30px 0;
    display:flex;
flex-wrap:wrap;
justify-content:space-between;
}



#hos1-mri #sikkan dt{
    font-size: 20px;
    color: #009285;
    letter-spacing: 3px;
    width: 30%;
    
}

#hos1-mri #sikkan dd{
    width: 70%;
    display:flex;
flex-wrap:wrap;
justify-content:space-between;
    
}

#hos1-mri #sikkan dd .lbox{
    font-size: 16px;
    width: 60%;
    letter-spacing: 1px;
    /*background: #EEE;*/
}

#hos1-mri #sikkan dd .lbox span{ font-size: 12px;}

#hos1-mri #sikkan dd .rbox{
    font-size: 12px;
    width: 35%;
    /*background: #CCC;*/
}

#hos1-mri #sikkan .grp:nth-child(1) dd .lbox{ 
    width: 50%;
}

#hos1-mri #sikkan .grp:nth-child(1) dd .rbox{ 
    width: 43%;
}

#hos1-mri #sikkan .grp:nth-child(1) dd .thumb{width: 100%;}


#hos1-mri .thumb{
    width: 200px;
    margin: 0 0 0  auto;
}

#hos1-mri .thumb#toukei{
    display:flex;
flex-wrap:wrap;
justify-content:space-between;
align-items:center;
}


#hos1-mri .thumb#toukei li{
    width: 140px;
}

#hos1-mri .thumb#sekitui{
    width: 140px;
}



#hos1-mri .thumb img{ width: 100%; height: auto;}



#hos1-mri #chuui{
    border: 7px solid #cde06b;
    padding: 5%;
}

#hos1-mri #chuui h3{
    text-align: center;
}


#hos1-mri #chuui h4{
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 2px;
    margin-bottom: 50px;
}


#hos1-mri #chuui dl{}

#hos1-mri #chuui dl .grp{
    display:flex;
flex-wrap:wrap;
justify-content:space-between;
    background: url(../_img/line-dot.png) repeat-x left top;
    padding: 15px 0;
}

#hos1-mri #chuui dl dt{
    font-size: 15px;
    color: #009285;
    width: 40%;
}

#hos1-mri #chuui dl dd{
    width: 55%;
    font-size: 14px;
}

#hos1-mri #chuui dl dd h5{
    margin-bottom: -10px;
    font-size: 14px;
}













/*ひらた中央病院　おみまい
----------------------------------------------------*/	

#hos1-omimai #con-intro{padding:0;}
#hos1-omimai .full-vis{  max-height:650px; overflow:hidden;}
#hos1-omimai .full-vis .vis img { width:100%;  min-width:1240px;}




#hos1-omimai #con-intro .cons{
	height: auto;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-490px;}


#hos1-omimai #intro-tex{
	line-height:180%;
	width:100%;
	margin-bottom:30px;}

#hos1-omimai #lead{ margin-bottom:10px;}


#hos1-omimai .intro-body{
	padding-top:70px;
	width:475px;
	}



#hos1-omimai #intro-tex{ 
 font-size:18px;
 letter-spacing:3px;
 padding-top:20px;}

#hos1-omimai #time{}

#hos1-omimai .int-note{
	margin-top:10px;
	font-size:11px;}




#hos1-omimai #omimai-tab th{
	width:300px;
	font-size:17px;
	color:#009385;}




/*ひらた中央病院　リハビリについて
----------------------------------------------------*/	


#hos1-reha #con-intro{padding:0;}	
	
	
#hos1-reha .full-vis{  max-height:700px; overflow:hidden;}
#hos1-reha .full-vis .vis img { width:100%;  min-width:1240px;}


#hos1-reha #con-intro .cons{
	height:700px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-490px;}


#hos1-reha #intro-tex1{
	font-size:17px;
	letter-spacing:3px;
	margin-bottom:5px;
	margin-top:50px;
	line-height:150%;}
	
	

#hos1-reha #intro-tex{line-height:220%; width:430px;}
#hos1-reha #lead{ margin-bottom:30px;}
#hos1-reha .intro-body{padding-top:90px;}



#hos1-reha #kijun{
	overflow:hidden;}

#hos1-reha #kijun li{
	width:252px;
	background:#FFF;
	margin:0 8px 8px 0;
	text-align:center;
	float:left;
	padding:20px 0;
	font-size:0.92em;
	color:#00786A;}


#hos1-reha .line-list{
	font-size:0.85em;}


#hos1-reha .line-list li{padding:10px 0;}

#hos1-reha .line-list li p{
	background:url(../_img/num1.png) no-repeat left center;
	padding-left:32px;
	line-height:150%;}


#hos1-reha .line-list li#n2 p{ background-image: url(../_img/num2.png) ;}
#hos1-reha .line-list li#n3 p{ background-image: url(../_img/num3.png) ;}
#hos1-reha .line-list li#n4 p{ background-image: url(../_img/num4.png) ;}
#hos1-reha .line-list li#n5 p{ background-image: url(../_img/num5.png) ;}
#hos1-reha .line-list li#n6 p{ background-image: url(../_img/num6.png) ;}
#hos1-reha .line-list li#n7 p{ background-image: url(../_img/num7.png) ;}
#hos1-reha .line-list li#n8 p{ background-image: url(../_img/num8.png) ;}


#hos1-reha #p1{ margin-bottom:15px;}

#hos1-reha .taisho{ margin:50px 0 15px 0;}


/*専門用語集*/

#hos1-reha #yougo-sc{
	width:100%;
	overflow:hidden;}

#hos1-reha #yougo{
	width:1000px;}


#hos1-reha #yougo li{
	width:420px;
	border:7px solid #B2CE15;
	padding:23px;
	margin:0 20px 20px 0;
	float:left;
	line-height:180%;}


#hos1-reha #yougo h4{ font-size:1.27em; color:#666; letter-spacing:6px;}

#hos1-reha #yougo h5{ color:#79BD35; font-size:0.85em; margin:-3px 0 7px 0;}







/*ひらた中央病院　施設案内
----------------------------------------------------*/	

#hos1-sisetu #con-intro{ font-size:0.85em;}
#hos1-sisetu #con-intro img{margin-bottom:5px;}


#hos1-sisetu #int1{
	width:612px;
	float:left;}


#hos1-sisetu #int2-3{
	width:336px;
	float:right;}

#hos1-sisetu #int3{
	margin-top:30px;}


#hos1-sisetu #photo-list-wp{
	width:100%;
	overflow:hidden;
	margin-bottom:70px;}

#hos1-sisetu #photo-list{
	width:1100px;
	font-size:0.85em;
	line-height:130%;}

#hos1-sisetu #photo-list li{
	width:225px;
	float:left;
	margin:0 27px 27px 0;}


#hos1-sisetu #photo-list li img{
	margin-bottom:7px;}


#hos1-sisetu #floor-m{
	background:url(../_img/line-dot.png) repeat-x left bottom;
	padding-bottom:10px;
	margin-bottom:15px;}


#hos1-sisetu #map1{ margin-bottom:20px;}


#hos1-sisetu .l-box,
#hos1-sisetu .r-box{ margin-bottom:0px;}








/*ひらた中央病院　看護部
----------------------------------------------------*/	


#hos1-nursing #con-intro{ 
 background:#F7F7F5; padding:70px 0; position:relative;
 overflow:hidden;}





#hos1-nursing .full-vis{  
  max-height:680px;
  height:680px;
  overflow:hidden;}
hos1-nursing .full-vis .vis img { 
  min-height:680px !important;
  width: auto; 
  min-width:auto !important;}




/*#hos1-nursing #con-intro .cons{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-490px;}*/


#hos1-nursing #intro-tex{
	line-height:180%;
	width:100%;
	margin-bottom:30px;}

#hos1-nursing #lead{ margin-bottom:10px;}


#hos1-nursing .intro-body{
	padding-top:70px;
	width:530px;
	}


#hos1-nursing #newrinen{
	background:url(../_img/line-dot.png)  repeat-x left top;
	margin:50px 0 75px 0;}

 
 #hos1-nursing #newrinen div{
	background:url(../_img/line-dot.png)  repeat-x left bottom;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;} 
	
 #hos1-nursing #newrinen dt{ 
  width:20%;
  color:#009285;
  font-size:17px;
  vertical-align:top;
  padding:15px 0;}
 
  #hos1-nursing #newrinen dd{ 
  width:80%; 
  text-align:left;
  font-size:16px;
  padding:15px 0;}



#hos1-nursing #sosiki{ margin-bottom:180px;}
#hos1-nursing #m1{ margin-bottom:40px;}
#hos1-nursing #m2{ margin-bottom:40px;}


#hos1-nursing #kango-tab{
   border:none;
   border:1px solid #CCCCCC;
   border-collapse:collapse;}

#hos1-nursing #kango-tab th{
   border:none;
   border:1px solid #CCCCCC;
   background:#777777;
   color:#FFF;
   text-align:left;
   padding:20px;}

#hos1-nursing #kango-tab td{
   border:none;
   border:1px solid #CCCCCC;
   padding:20px;}




#hos1-nursing #kinmu-tab{
   border:none;
   border:1px solid #CCCCCC;
   border-collapse:collapse;
	font-size: 12px;

}

#hos1-nursing #kinmu-tab th{
   border:none;
   border:1px solid #CCCCCC;
   background:#777777;
   color:#FFF;
   width:20%;
    padding:12px 0;}

#hos1-nursing #kinmu-tab td{
   border:none;
   border:1px solid #CCCCCC;
   text-align:center;
   line-height:150%;
   padding:12px 0;}






/*職場の案内*/

#hos1-nursing #s-list{
	background:url(../_img/line-dot.png) repeat-x left top;
	margin-top:20px;}

#hos1-nursing #s-list li{
	background:url(../_img/line-dot.png) repeat-x left bottom;
	padding:20px 0;
	}



#hos1-nursing #s-list li h4{
	font-size:1.35em;
	letter-spacing:3px;
	color:#009285;}


#hos1-nursing #s-list li div{ 
  padding-left:310px;
  min-height:177px;}



#hos1-nursing #s-list li#s1 div{ background:url(../central/nursing/img/post1.jpg) no-repeat left top;}

#hos1-nursing #s-list li#s2 div{ background:url(../central/nursing/img/post2.jpg) no-repeat left top;}


#hos1-nursing #s-list li#s3 div{ background:url(../central/nursing/img/post3.jpg) no-repeat left top;}

#hos1-nursing #s-list li#s4 div{ background:url(../central/nursing/img/post4.jpg) no-repeat left top;}

#hos1-nursing #s-list li#s5 div{ background:url(../central/nursing/img/post5.jpg) no-repeat left top;}

#hos1-nursing #s-list li#s6 div{ background:url(../central/nursing/img/post6.jpg) no-repeat left top;}






#hos1-nursing #s-list li h4.senpai{ 
  font-size:14px ;
  margin-top:20px;
  margin-bottom:-10px;}



/*研修スケジュール*/
#hos1-nursing #kenshu{}

#hos1-nursing #kenshu th{
	width:90px;
	color:#009587;
	letter-spacing:3px;}

/*教育*/
#hos1-nursing #p1{ margin-bottom:50px; margin-top:10px;}
#hos1-nursing #p2{margin-top:10px;}



#hos1-nursing #edu1{ 
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  margin-bottom:50px;}

#hos1-nursing #edu1 li{ width:460px;}


#hos1-nursing .keikaku-title{ font-size:16px; color:#000; letter-spacing:3px;}

#hos1-nursing .keikau-lead{ margin-bottom:30px; margin-top:-10px;}

#hos1-nursing .same{ color:#009486;}



#hos1-nursing #sinjin{
	clear:both;
	width:50%;
	margin:0 auto;
	text-align:center;
	color:#FFF;
	height:60px;
	line-height:60px;
	font-size:15px;
	letter-spacing:3px;
	margin-bottom:130px;
	
}

#hos1-nursing #sinjin a{
	color:#FFF;
	display:block;
	background:#009285;
	border-radius: 30px;
	}

#hos1-nursing #sinjin a:hover{ background:#CDE263;}



/*ひらた中央病院　研究報告
----------------------------------------------------*/	

#hos1-report #m-gakkai{
	margin-top:80px;}


#hos1-report .m-wp{
	width:980px;
	position:relative;}


#hos1-report .m-wp .bt-arc{
	position:absolute;
	right:0;
	top:5px;}


.bt-dl{ margin-top:30px;}


#opt-left{ 
 width:300px;
 float:left;
 font-size:18px;
 font-weight:bold;
 letter-spacing:3px;}

#opt-right{ 
 width:650px;
 float:right;}


#opt-note{ margin-top:20px; margin-bottom:10px;}

/* ==================================================================
	中島医院
================================================================== */

/*中島医院　トップ
----------------------------------------------------*/	

#hos2-top #vis-wrap #vis-logo{margin:-80px 0 0 -195px;}






/*中島医院　あいさつ
----------------------------------------------------*/	


#hos2-greet #face{ margin-bottom:40px;}
#hos2-greet #end-info-wp{ border:none;}
#hos2-greet #photo-cap{ margin-bottom:0px;}


#hos2-greet .tabata .cons{ border-bottom:1px solid #CCC; padding-bottom:50px;}
#hos2-greet .sirota{ padding-top:0;}



/*中島医院　診療
----------------------------------------------------*/	
#hos2-sinryou #bt-doc{
	text-align:center;
	padding-top:20px;}




/*中島医院　施設
----------------------------------------------------*/

#hos2-sisetu #end-info-wp{ border:none;}
	
#hos2-sisetu #p1{
	width:458px;
	float:left;}


#hos2-sisetu #spec-box{
	width:460px;
	float:right;}

#hos2-sisetu #spec{ margin-top:20px;}
#hos2-sisetu #spec th{ padding:22px 0;}
#hos2-sisetu #spec td{ padding:22px 0;}




/*中島医院　在宅診療
----------------------------------------------------*/


/*イントロビジュアル　st*/
#hos2-zaitaku #con-intro{padding:0;}	
	
	
#hos2-zaitaku .full-vis{  max-height:623px; overflow:hidden;}
#hos2-zaitaku .full-vis .vis img { width:100%;  min-width:1240px;}


#hos2-zaitaku #con-intro .cons{
	height:623px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-490px;}


#hos2-zaitaku #intro-tex{line-height:220%; width:430px;}
#hos2-zaitaku #lead{ margin-bottom:30px;}
#hos2-zaitaku .intro-body{padding-top:90px;}
/*イントロビジュアル　ene*/


#hos2-zaitaku #towa{
	border:7px solid #B2CE15;
	padding:30px;
	overflow:hidden;
	margin-bottom:90px;}


#hos2-zaitaku #towa dt{
	font-size:21px;
	letter-spacing:3px;
	float:left;}


#hos2-zaitaku #towa dd{
	padding-left:400px;}



  
#hos2-zaitaku ol.num li{font-size:1.15em;}

#hos2-zaitaku ol.num li:before{font-size:1.3em;}




/*中島医院　医師紹介
----------------------------------------------------*/
#hos2-doc1{ background:url(../nakajima/doc/img/face1.jpg) no-repeat ;}
#hos2-doc2{ background:url(../nakajima/doc/img/face2.jpg) no-repeat 20px 20px;}
#hos2-doc3{ background:url(../nakajima/doc/img/face3.jpg) no-repeat 20px 20px;}
#hos2-doc4{ background:url(../nakajima/doc/img/face4.jpg) no-repeat 20px 20px;}
#hos2-doc5{ background:url(../nakajima/doc/img/face5.jpg) no-repeat 20px 20px;}
#hos2-doc6{ background:url(../nakajima/doc/img/face6.jpg) no-repeat 20px 20px;}
#hos2-doc7{ background:url(../nakajima/doc/img/face7.jpg) no-repeat 20px 20px; padding-bottom:100px;}
#hos2-doc8{ background:url(../nakajima/doc/img/face8.jpg) no-repeat 20px 20px;}







/* ==================================================================
	クリニック
================================================================== */

#hos3-top #vis-logo{ width: 480px;}

#hos3-top #vis-logo img{ width: 100%; height: auto;}





/*クリニック　トップ
----------------------------------------------------*/	

#corp-top #vis-wrap #vis-logo{margin:-80px 0 0 -242px;}




/*クリニック　あいさつ
----------------------------------------------------*/	

#hos3-greet #face{ margin-bottom:40px;}
#hos3-greet #end-info-wp{ border:none;}




/*クリニック　施設
----------------------------------------------------*/

#hos3-sisetu #end-info-wp{ border:none;}	
#hos3-sisetu #p1{
	width:458px;
	float:left;}


#hos3-sisetu #spec-box{
	width:460px;
	float:right;}

#hos3-sisetu #spec{ margin-top:20px;}
#hos3-sisetu #spec th{ padding:22px 0;}
#hos3-sisetu #spec td{ padding:22px 0;}




#hos3-sisetu #sec2{
	padding:75px 0 75px 0;
	overflow:hidden;
	line-height:220%;}
	
#hos3-sisetu #sec2 #p-title{ margin-bottom:60px;}
	
	
#hos3-sisetu #sec2 #outline{ width:450px; float:left; }
	
#hos3-sisetu #sec2 #naiyou{ width:450px; float:right; margin-bottom:50px;}


#hos3-sisetu #sec2 #mes{
	border:7px solid #EEEEEE;
	padding:4%;
	margin-bottom:65px;
	clear:both;}

#hos3-sisetu #sec2 #mes{ 
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;}

#hos3-sisetu #sec2 #mes .midashi{
	font-family:"ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	font-size:20px;
	letter-spacing:3px;
	margin-bottom:15px;}

#hos3-sisetu #sec2 #mes h4{ width:175px; letter-spacing:13px; line-height:180%; margin-top:-5px;}

#hos3-sisetu #sec2 #mes .honbun{ 
  width:500px; 
  border-left:1px solid #CCC; 
  padding-left:30px;
  line-height:180%;}

#hos3-sisetu #sec2 #mes #face{ width:180px; text-align:right;}

#hos3-sisetu #sec2 #homon{ width:550px; float:left;}

#hos3-sisetu #sec2 #homon-tex{ width:480px; line-height:220%; margin-bottom:45px;}


#hos3-sisetu #sec2 #p1{ width:420px; float:right;}








#hos3-sisetu #sec3{
	padding:80px 0 80px 0;
	background:#F7F7F5;
	clear:both;
	line-height:220%;
	overflow:hidden;}

#hos3-sisetu #sec3 .colum{
	width:460px;}

#hos3-sisetu #sec3 #sogei{ float:left;}
#hos3-sisetu #sec3 #sodan{ float:right;}

#hos3-sisetu #sec3 .photo{ margin-top:20px;}


#hos3-sisetu #bn-mri{ margin-top: 30px;}



.mm{ 
  font-size:35px;
  font-family:"ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
  color:#009285;
  letter-spacing:6px;
  font-weight:normal;
  line-height:130%;
  margin-bottom:30px;}

.bm{ 
  font-size:17px;
  font-weight:bold;
  color:#009285;
  letter-spacing:6px;}







/*クリニック　医師紹介
----------------------------------------------------*/
#hos3-doc1{ background:url(../clinic/doc/img/face1.jpg) no-repeat 20px 20px;}
#hos3-doc2{ background:url(../clinic/doc/img/face2.jpg) no-repeat 20px 20px;}
#hos3-doc3{ background:url(../clinic/doc/img/face3.jpg) no-repeat 20px 20px;}


#hos3-doc4{ background:url(../clinic/doc/img/face4.jpg) no-repeat 20px 20px;}
#hos3-doc5{ background:url(../clinic/doc/img/face5.jpg) no-repeat 20px 20px;}








/*クリニック　在宅診療
----------------------------------------------------*/

/*イントロビジュアル　st*/
#hos3-zaitaku #con-intro{padding:0;}	

	
#hos3-zaitaku .full-vis{  max-height:623px; overflow:hidden;}
#hos3-zaitaku .full-vis .vis img { width:100%;  min-width:1240px;}	


#hos3-zaitaku #con-intro .cons{
	height:623px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-490px;}


#hos3-zaitaku #intro-tex{line-height:220%; width:430px;}



#hos3-zaitaku #lead{ margin-bottom:30px;}
#hos3-zaitaku .intro-body{padding-top:90px;}
/*イントロビジュアル　end*/



#hos3-zaitaku #towa{
	border:7px solid #B2CE15;
	padding:30px;
	overflow:hidden;
	margin-bottom:90px;}


#hos3-zaitaku #towa dt{
	font-size:21px;
	letter-spacing:3px;
	float:left;}


#hos3-zaitaku #towa dd{
	padding-left:400px;}




/*クリニック　訪問歯科
----------------------------------------------------*/


#hos3-zaitaku.shika #con-main{ padding:100px 0 20px 0;}


#hos3-zaitaku.shika #intro-tex2{ font-size:20px; letter-spacing:0; margin:50px 0 5px 0;}
#hos3-zaitaku.shika #intro-tex3{ font-size:25px; letter-spacing:0; margin:0 0 5px 0;}


#hos3-zaitaku.shika #flowtab{
	background:url(../_img/line-dot.png) repeat-x left top;
	margin-bottom:80px;}

#hos3-zaitaku.shika #flowtab tr{
	background:url(../_img/line-dot.png) repeat-x left bottom;}


#hos3-zaitaku.shika #flowtab th{
	width:300px;
	text-align:left;
	vertical-align:top;
	padding:15px 0;
	font-size:20px;
	font-weight:normal;
	color:#009285;
	letter-spacing:3px;}


#hos3-zaitaku.shika #flowtab td{
	padding:15px 0;}



#hos3-zaitaku.shika #area{
	font-size:21px;
	color:#333;
	letter-spacing:3px;}


#hos3-zaitaku.shika iframe{ margin-top:30px; margin-bottom:80px;}


#hos3-zaitaku.shika #sec2{
	background:#F7F7F5;
	padding:75px 0;}


#hos3-zaitaku.shika #sec2 .mm{ 
  background:url(../_img/line-dot.png) repeat-x left bottom;
  padding-bottom:15px;
  margin-bottom:50px;}



#hos3-zaitaku.shika #sec2 .midashi{
	font-size:23px; letter-spacing:3px;
	 font-family:"ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	 margin-bottom:20px;}


#hos3-zaitaku.shika #sec2 .midashi span{ 
  font-size:14px;
  font-family:'Meiryo','メイリオ',"ＭＳ Ｐゴシック",'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3';
  padding-left:2em;}




#hos3-zaitaku.shika #sec2 ul.pri-tab{ 
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;}
	
#hos3-zaitaku.shika #sec2 ul.pri-tab#ippan{
	margin-bottom:50px;}
	

#hos3-zaitaku.shika #sec2 ul.pri-tab li{
	width:460px;
	background:#FFF;
	margin-bottom:20px;
	padding:30px;
	box-sizing:border-box;}

#hos3-zaitaku.shika #sec2 ul.pri-tab li h4{
	font-size:20px;
	color:#009486;
	font-weight:normal;
	border-bottom:1px solid #009486;
	margin-bottom:10px;
	padding-bottom:10px;
	line-height:130%;}
	
#hos3-zaitaku.shika #sec2 ul.pri-tab li h4 span{ font-size:13px; padding-left:1em;}

#hos3-zaitaku.shika #sec2 ul.pri-tab li h4 span#koki{ padding-left:0;}


#hos3-zaitaku.shika #sec2 ul.pri-tab li .price{ font-size:15px; color:#333; letter-spacing:3px;}


#hos3-zaitaku.shika #sec2 .notelist{
	background:url(../_img/line-dot.png) repeat-x left top;
	padding-top:15px;
	margin-top:30px;}

#hos3-zaitaku.shika #sec2 .notelist li{
	text-indent:-1em;
	padding-left:1em;
	margin-bottom:10px;
	line-height:150%;
	}

#hos3-zaitaku.shika #sec3{
	padding:75px 0 50px 0;}
	

	

#hos3-zaitaku.shika #sec3 .mm span{ 
  font-size:25px;
  display:block;}

#hos3-zaitaku.shika #sec3 .mm{ float:left;}
	
#hos3-zaitaku.shika #sec3 ul{
	width:600px;
	background:url(../_img/line-dot.png) repeat-x left top;
	padding-top:15px;
	margin-left:380px;}
	
#hos3-zaitaku.shika #sec3 ul li{
	background:url(../_img/line-dot.png) repeat-x left bottom;
	margin-bottom:15px;
	padding-bottom:15px;}
	
	
#hos3-zaitaku.shika #sec3 ul li h4{
	font-size:18px;
	color:#009486;
	letter-spacing:3px;
	margin-bottom:5px;}	
	
	
	

/*クリニック　歯科紹介
----------------------------------------------------*/


	
/*イントロビジュアル　st*/
#hos4-shika #con-intro{ padding:0;}	

	
#hos4-shika .full-vis{  max-height:670px; overflow:hidden;}
#hos4-shika .full-vis .vis img { width:100%;  min-width:1240px;}	


#hos4-shika #con-intro .cons{
	height: 670px;
	position: absolute;
	top: 0;
	left: 665px;
	margin-left: -490px;
	overflow:hidden;}


#hos4-shika #intro-tex{line-height:220%; width:430px;}
#hos4-shika #lead{ margin-bottom:10px;}
#hos4-shika .intro-body{padding-top:60px;}
/*イントロビジュアル　end*/
	
	
	
#hos4-shika #naiyo-title{ margin:40px 0 10px 0;}
#hos4-shika #naiyo-list{
  width:571px;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;}

#hos4-shika #naiyo-list li{ margin-bottom:10px;}
	
#hos4-shika #price-tab{ 
  font-size:18px;
  background: url(../clinic/sika/img/line.png) no-repeat left bottom;
  margin-top:20px;
  }


#hos4-shika #price-tab th{ 
  text-align:left; 
  width:230px;
  color:#009687;
  font-size:20px;
  padding:20px 0;
  vertical-align:top;}
  
#hos4-shika #price-tab td{ 
  padding:20px 0;
  vertical-align:top;}
  

#hos4-shika #price-tab td.detail{ width:494px;}
#hos4-shika #price-tab tr{ background: url(../clinic/sika/img/line.png) no-repeat left top;}
#hos4-shika #price-tab td.komoku{ color:#000;}
#hos4-shika #setumei{ font-size:13px; margin-bottom:20px;}
	
#hos4-shika #notelist{ font-size:13px; margin-top:10px;}	

	
#hos4-shika #photolist{
  width:980px;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  margin-bottom:90px;
  margin-top:70px;}
 
#hos4-shika #photolist li{ margin-bottom:20px;}
	
#hos4-shika #osae{ text-align:center; margin-bottom:20px;}
#hos4-shika #osae2{ text-align:center; font-size:15px; letter-spacing:3px;}
	
#hos4-shika #osae3{ text-align:center; margin:50px 0 0 0;}	


#hos4-shika #mes{
	border:7px solid #EEEEEE;
	padding:4%;
	margin-bottom:65px;
	clear:both;
	margin:0 auto;
	margin-top:50px;
	width:420px;
	}


#hos4-shika #mes h4{ letter-spacing:13px; line-height:180%; margin-bottom:40px;}
	
#hos4-shika #mes ul{
	display:flex;
  justify-content:space-between;}	
	
	
#hos4-shika #mes ul li{ 
  width:410px;
  display:flex;
  justify-content:space-between;}
	

#hos4-shika #mes ul li .face{ width:140px;}
#hos4-shika #mes ul li .tex{ width:270px;}





#hos4-shika #sec2{
	background:#F7F7F5;
	padding:100px 0;
	margin-bottom:80px;}

#hos4-shika #sec2 .intro{
	font-size:18px;
	letter-spacing:3px;}


#hos4-shika #sec2 #photolist{
	margin-top:30px;
	margin-bottom:50px;}

#hos4-shika #photolist span{
	color:#009686;
	margin-right:1em;
	font-weight:bold;}

#hos4-shika #sec2 .midasi{
	font-size:20px;
	color:#009686;
	border-bottom:1px solid #009686;
	padding-bottom:15px;
	margin-bottom:30px;}



#hos4-shika #sec2 #level{ 
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;}



#hos4-shika #sec2 #level li{ 
  width:290px;
  font-size:12px;
  line-height:170%;}

#hos4-shika #sec2 #level li h4{ 
  font-size:15px; color:#009686;
  margin-bottom:10px;
  }




#hos4-shika #sec-w{ 
  margin-top:150px;
  margin-bottom:150px;}

#hos4-shika #sec-w h3{
	font-size:35px;
	color:#009285;
	margin-bottom:20px;
	font-family:"ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;}


#hos4-shika #sec-w table{
	border-top: 1px solid #CCC;}

#hos4-shika #sec-w table th{
	width:365px;
	text-align:center;
	color:#009685;
	font-size:20px;
	text-align:left;
	padding:20px 0;
	vertical-align:top;}

#hos4-shika #sec-w table td{ padding:20px 0;}

#hos4-shika #sec-w table{border-collapse:collapse;}

#hos4-shika #sec-w table tr{
	border-bottom: 1px solid #CCC;}


#hos4-shika #sec-w table ul{ 
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  margin-top:20px;}

#hos4-shika #sec-w table ul li{
	width:47%;
	font-size:12px;
	color:#666;
	line-height:180%;}

#hos4-shika #sec-w table ul li h4{ font-size:15px;}

#hos4-shika #sec-w #note1{
	color:#009686; 
	font-size:20px; 
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;}

#hos4-shika #sec-w #note2{
	font-size:35px;
	text-align:center;
	color:#000;}

#hos4-shika #sec-w #note3{
	text-align:center;
	margin-top:10px;}

	
	
/* ==================================================================
	デイサービス
================================================================== */
	
.g-kaigo #vis-wrap #vis-logo{
	position:absolute;
	right:0;
	top:50px;}
	
	
.g-kaigo #subnav{letter-spacing:0;}
.g-kaigo #subnav li a{padding-left:12px; margin-right:1em;}	
	
	
	
	
.g-kaigo #gaiyo{}	
	
.g-kaigo #gaiyo th{
	width:290px;
	font-size:1.2em;
	color:#009385;
	letter-spacing:3px;}



.g-kaigo .photo{margin:100px 0 100px 0;}

.g-kaigo .photo img{ margin-bottom:20px;}

.photo .mid{ margin:0 11px;}




.g-kaigo .photo2{margin:100px 0 0 0;}
.g-kaigo .photo2 .mid{ margin:0 11px;}



.g-kaigo .ph3list-wp{margin:100px 0 0 0;}

.g-kaigo #photowp1{ margin-bottom:100px;}


/*デイサービス　ひらた
----------------------------------------------------*/


.m-day #price1{ margin-bottom:45px;}
.m-day #price1 th{width:14%;}
.m-day #price2{ margin-bottom:10px;}
.m-day #price2 th{ width:33%;}



#day2 #price2 th{ width:25%;}


/*デイサービス　居宅介護
----------------------------------------------------*/


#kyotaku #list-wp{
	width:100%; overflow:hidden;
	margin-top:105px;}


#kyotaku #list h3{
	font-size:#009285;
	background: url(../kaigo/kyotaku/img/icon.gif) no-repeat left center;
	padding-left:20px;
	font-size:1.27em;
	color:#009285;
	line-height:130%;
	margin-bottom:13px;
	letter-spacing:3px;}

#kyotaku #list{
	width:1100px;}


#kyotaku #list li{
	width:440px;
	border:1px solid #CCCCCC;
	padding:18px;
	float:left;
	margin:0 24px 24px 0;}


#kyotaku #list .colum{
	font-size:0.85em;
	line-height:140%;
	padding-left:172px;
	min-height:150px;}

#kyotaku #f1 .colum{ background:url(../kaigo/kyotaku/img/p1.jpg) no-repeat left top;}
#kyotaku #f2 .colum{ background:url(../kaigo/kyotaku/img/p2.jpg) no-repeat left top;}
#kyotaku #f3 .colum{ background:url(../kaigo/kyotaku/img/p3.jpg) no-repeat left top;}
#kyotaku #f4 .colum{ background:url(../kaigo/kyotaku/img/p4.jpg) no-repeat left top;}
#kyotaku #f5 .colum{ background:url(../kaigo/kyotaku/img/p5.jpg) no-repeat left top;}



#kyotaku #list .line{ 
  background:url(../_img/line-dot.png) no-repeat left bottom;
  padding-bottom:7px;
  margin-bottom:7px;}


#kyotaku #foot-flist{
	border-top:1px solid #CCC;}
	
	
	
	
	
	



/*デイサービス　訪問
----------------------------------------------------*/

#houmon #gaiyo{ margin-bottom:100px;}

#houmon #price th{ background:#666; color:#FFF; padding:10px 20px; text-align:left;}

#houmon #price td{ font-size:1.27em; color:#009285; padding:10px 20px;}

#houmon #price .right{ text-align:right !important;}

#houmon #price tr.green{background:#E5F4F3;}


#houmon #price-lead{ margin-bottom:50px; color:#666666;}



#houmon #price-note{
	border:7px solid #B2CE15;
	width:384px;
	padding:31px;}


#houmon #price-note h3{
	background:url(../_img/line-sha.png) repeat-x left bottom;
	padding-bottom:10px;
	margin-bottom:10px;
	display:inline-block;}


#houmon #price-note #tex1{
	color:#333;
	font-size:1.1em;
	margin-bottom:10px;}


#houmon #price-note #tex3{
	font-size:0.85em;
	margin-top:10px;}

#houmon #price-note #tex3 span{ color:#FF0000;}


#houmon .l-box{ margin-bottom:0;}
#houmon .r-box{ margin-bottom:0;}



/*#houmon #con-intro{padding:0;}
#houmon .full-vis{  max-height:550px; overflow:hidden;}
#houmon .full-vis .vis img { width:100%;  min-width:1240px;}




#houmon #con-intro .cons{
	height:550px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-490px;}*/


#houmon #intro-tex{
	line-height:220%;
	width:430px;}

#houmon #lead{ margin-bottom:30px;}

#houmon .intro-body{
	padding-top:70px;}



/*グループホーム
----------------------------------------------------*/

#group{}


.glay-tab1{}
.glay-tab1 th{ text-align:left; width:40%; padding:15px 0 15px 20px; letter-spacing:3px;}
.glay-tab1 td{ text-align:right; padding:15px 20px 15px 0; line-height:140%;}
.glay-tab1 tr.bk{ background:#F7F7F5;}


.glay-tab2{}
.glay-tab2 th{ text-align:left; width:40%; padding:10px 0 15px 20px; letter-spacing:3px;}
.glay-tab2 td{ padding:15px 20px 15px 0; line-height:140%;}
.glay-tab2 tr.bk{ background:#F7F7F5;}


#group .l-box,
#group .r-box{ margin-bottom:0;}
#group #futan{ margin-top:20px;}
#group #futan span{ font-size:12px;}
#group #sonota{ font-size:0.85em; line-height:150%; margin-top:10px;}
#group #price{ margin-top:50px;}

#group #uketuke{ font-size:11px; line-height:130%;}


/*老人ホーム
----------------------------------------------------*/

#nursing #goukei{ font-size:1.4em; margin:20px 0 0 0;}


#nursing .l-box,
#nursing .r-box{ margin-bottom:0;}



#nursing #uketuke{ font-size:11px; line-height:130%;}


/*リハビリ
----------------------------------------------------*/


#reha1 #self-list{
	padding-top:0px;}

#reha1 #self-list li{
	display:inline;}

#reha1 #self-list li img{ margin-right:12px;}

#reha1 #self-list li#end img{ margin:0 !important;}

#reha1 #self-note{ font-size:0.85em; padding-top:20px; line-height:150%;}


#reha1 .chui-lead{font-size:1.27em; color:#333;}


#reha1 #chuibox{ margin:30px 0 130px 0;}

#reha1 #chuibox h4{ margin-bottom:}
#reha1 #chuibox table{ width:420px; margin-top:20px;}


#reha1 #chuibox table th{ color:#009587;}


#reha1 #chui1{ float:left;}
#reha1 #chui2{ float:right;}


.g-reha #photo-list-wp{
	width:100%;
	overflow:hidden;}

.g-reha #photo-list{
	width:1100px;
	font-size:0.85em;
	line-height:130%;}

.g-reha #photo-list li{
	width:225px;
	float:left;
	margin:30px 27px 27px 0;}


.g-reha #photo-list li img{
	margin-bottom:7px;}



#reha1 .futan{ margin-top:30px;}


#reha1 #step-m{ margin-bottom:40px;}
#reha1 #step-m span{ font-size:14px; color:#666; letter-spacing:0;}

#reha1 #m4{ margin-top:100px;}


#reha1 #nyusho-wp{
	background:url(../reha/img/nyusho-bk.gif) repeat-y center top;
	margin-bottom:90px;
	margin-top:50px;}


#reha1 #nyusho-wp .l-box,
#reha1 #nyusho-wp .r-box{ margin-bottom:0;}




#reha1 #nyusho-wp .pdf-bt a{ 
  background:#C7E5E3;
  display:block;
  height:auto;
  line-height:130%;
  letter-spacing:0px;
  background:url(../reha/img/icon-pdf.png) no-repeat 47% 13% #C7E5E3;
  padding:60px 0 20px 0;
	
}


#reha1 #nyusho-wp .pdf-bt a:hover{ 
   background:url(../reha/img/icon-pdf.png) no-repeat 47% 13% #9DD1CE;}

#reha1 #nyusho-wp .pdf-bt a span{
	font-size:14px;
	letter-spacing:0px;}



#reha1 #nyusho-wp .price-pdf{ 
  margin-top:0px;
  margin-bottom:10px;}


.g-reha #m4{ margin-top:100px;}





/*法人　あいさつ
----------------------------------------------------*/	

#corp-greet #end-info-wp{ border:none;}


#corp-greet #bt-past{ margin-top:30px;}


#corp-greet #past-list{
	background:url(../_img/line-dot.png) repeat-x left top;
	font-size:1.06em;}

#corp-greet #past-list th{ 
  width:200px;
  text-align:left;
  padding:20px 0;
  font-weight:normal;}

#corp-greet #past-list td{
	padding:20px 0;
	letter-spacing:3px;}


#corp-greet #past-list tr{
	background:url(../_img/line-dot.png)  repeat-x left bottom;}





/*法人　考え方
----------------------------------------------------*/	

/*イントロビジュアル　st*/
#corp-vision #con-intro{padding:0;}	
	
	
#corp-vision .full-vis{  max-height:500px; overflow:hidden;}
#corp-vision .full-vis .vis img { width:100%;  min-width:1240px;}


#corp-vision #con-intro .cons{
	height:500px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-490px;}


#corp-vision #intro-tex{line-height:220%; width:430px;}
#corp-vision #lead{ margin-bottom:30px;}
#corp-vision .intro-body{padding-top:70px;}
/*イントロビジュアル　end*/



#corp-vision #m2{ margin-top:100px;}


#corp-vision #rinen1{
	font-size:22px; 
	font-weight:bold;
	letter-spacing:10px;}

#corp-vision #rinen2{
	font-size:18px;
	margin:10px 0 33px 0;}



/*法人　概要　沿革
----------------------------------------------------*/	

#corp-outline .r-box{ width:330px}

#corp-outline .l-box{ width:550px}


#corp-outline #enkaku th{ width:170px;}

#corp-outline #enkaku{ margin-bottom:10px;}




/*法人　関連施設一覧
----------------------------------------------------*/	


#corp-network h3.mds{ margin-bottom:30px !important;}



/*病院*/


#corp-network #hos .photo{ margin-bottom:10px;}

#corp-network #hos{width:980px;}

#corp-network #hos{ margin-top:0;}

#corp-network #hos li{
	width:270px;
	border:none;
	padding:20px;
/*	float:left;*/
	margin:0 0 0 0;
	background:#FFF;
	border:1px solid #FFF;}




#corp-network #hos h3{
	font-size:#009285;
	background: url(../kaigo/kyotaku/img/icon.gif) no-repeat left center;
	padding-left:20px;
	font-size:1.27em;
	color:#009285;
	line-height:130%;
	margin-bottom:13px;
	letter-spacing:0px;}




#corp-network #hos .colum{
	font-size:0.85em;
	line-height:180%;
	padding-left:0px;}


#corp-network #hos .line{ 
  background:url(../_img/line-dot.png) no-repeat left bottom;
  padding-bottom:8px;
  margin-bottom:8px;}


#corp-network #hos .linetab{ margin-top:7px;}


#corp-network #hos .linetab th{
	font-weight:normal;
	width:70px;
	padding:7px 0;}


#corp-network #hos .linetab td{
	padding:7px 0;}




/*病院：関連施設　レイアウト変更*/

#corp-network #hoslist{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:start;
}

#corp-network #hoslist a{ color: #333;}
#corp-network #hoslist a img{  opacity:1;}


#corp-network #hoslist li{ border: 1px solid #FFF;}
#corp-network #hoslist li:hover{ border: 1px solid #F00;}

#corp-network #hoslist li#f1,
#corp-network #hoslist li#f2{ 
    width: 600px;
    height: auto !important;
}

#corp-network #hoslist li#f2{ padding-top:0;}

#corp-network #hoslist li#f1 a,
#corp-network #hoslist li#f2 a{
        display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:start;
}



#corp-network #hoslist .thumbbox{ width: 270px;}

#corp-network #hoslist li#f1 .colum,
#corp-network #hoslist li#f2 .colum{ width: 310px; padding-top: 30px;}
#corp-network #hoslist li#f3{ padding-bottom: 70px;}

#corp-network #hoslist .outer{ }



/*以下病院以外*/

#corp-network .list-wp{
	width:980px; 
    overflow:hidden;
	margin-top:105px;}


#corp-network .list h3{
	font-size:#009285;
	background: url(../kaigo/kyotaku/img/icon.gif) no-repeat left center;
	padding-left:20px;
	font-size:1.27em;
	color:#009285;
	line-height:130%;
	margin-bottom:13px;
	letter-spacing:0px;}
	
	
#corp-network .list h3  a{ color:#009285 !important;}
#corp-network .list h3  a:link{ color:#009285 !important;}	
	
	

#corp-network .list{
	width:980px;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center;
}


#corp-network .list li{
	width:440px;
	border:1px solid #CCCCCC;
	padding:18px;
	/*float:left;*/
	margin:0 0 24px 0;}


#corp-network .list .colum{
	font-size:0.85em;
	line-height:180%;
	padding-left:172px;
	min-height:150px;}


#corp-network .list .line{ 
  background:url(../_img/line-dot.png) no-repeat left bottom;
  padding-bottom:8px;
  margin-bottom:8px;}


#corp-network #day{ margin-top:0;}
#corp-network #day #f1 .colum{ background:url(../corp/network/img/day1.jpg) no-repeat left top;}
#corp-network #day #f2 .colum{ background:url(../corp/network/img/day2.jpg) no-repeat left top;}
#corp-network #day #f3 .colum{ background:url(../corp/network/img/day3.jpg) no-repeat left top;}
#corp-network #day #f4 .colum{ background:url(../corp/network/img/day4.jpg) no-repeat left top;}


#corp-network #kaigo #f1 .colum{ background:url(../corp/network/img/kaigo1.jpg) no-repeat left top;}
#corp-network #kaigo #f2 .colum{ background:url(../corp/network/img/kaigo2.jpg) no-repeat left top;}
#corp-network #kaigo #f3 .colum{ background:url(../corp/network/img/kaigo3.jpg) no-repeat left top;}
#corp-network #kaigo #f4 .colum{ background:url(../corp/network/img/kaigo4.jpg) no-repeat left top;}
#corp-network #kaigo #f5 .colum{ background:url(../corp/network/img/kaigo5.jpg) no-repeat left top;}


#corp-network #houmon #f1 .colum{ background:url(../corp/network/img/houmon1.jpg) no-repeat left top;}
#corp-network #houmon #f2 .colum{ background:url(../corp/network/img/houmon2.jpg) no-repeat left top;}

#corp-network #group #f1 .colum{ background:url(../corp/network/img/group1.jpg) no-repeat left top;}
#corp-network #group #f2 .colum{ background:url(../corp/network/img/roujin1.jpg) no-repeat left top;}


#corp-network #reha #f1 .colum{ background:url(../corp/network/img/reha1.jpg) no-repeat left top;}
#corp-network #reha #f2 .colum{ background:url(../corp/network/img/reha2.jpg) no-repeat left top;}
#corp-network #reha #f3 .colum{ background:url(../corp/network/img/reha3.jpg) no-repeat left top;}








/*bigger link
----------------------------------------------------*/
#corp-network .hover {
	border-color: #aaf;
	cursor: pointer;
	border:1px solid #F00 !important;}
	
#corp-network .hover a:link {color: #009285;}
#corp-network .hover a:visited {color: #009285;}







/*法人　求人情報
----------------------------------------------------*/	
#corp-job h3#kind{ 
font-size:30px; 
letter-spacing:10px;
margin-bottom:20px;
color:#009285;}



#corp-job .linetab th{
	width:200px;
	color:#009285;
	font-size:1.13em;
	letter-spacing:3px;}


#corp-job #end-info-wp{ border:none;}



.job-nav{
	width:980px;
	overflow:hidden;
	margin-bottom:50px;}

.job-nav li{
	float:left;
	margin:0 20px 20px 0;
	letter-spacing:3px;}


.job-nav li a{
	background:url(../corp/job/img/icon.png) no-repeat left center #FFF;
	display:inline-block;
	padding:7px 30px;
	}


/*読込リスト*/
#job-inclist{}

#job-inclist li{
	float:left;
	margin-right:1.5em;
	margin-bottom:10px;}

#job-inclist li a{
	background: url(../corp/job/img/icon.png) no-repeat left center;
	padding-left:10px;
	display:block;
	white-space:nowrap;
	letter-spacing:3px;}






/*法人　個人情報
----------------------------------------------------*/	


#corp-priv #end-info-wp{ border:none;}

#corp-priv .linetab{ margin-top:20px;}

#corp-priv .linetab th{
	width:300px;
	color:#009285;
	font-size:1.13em;
	letter-spacing:3px;}


#corp-priv .linetab td{
	line-height:220%;}



/*法人　お問い合わせ
----------------------------------------------------*/	

#corp-contact #end-info-wp{ border:none;}


#corp-contact{}

#corp-contact #mailtab th{
	width:320px;
	font-size:1.27em;
	color:#009385;
	letter-spacing:3px;
	padding:20px 0;}

#corp-contact #mailtab td{
	padding:20px 0;}


#corp-contact #note1{ 
  color:#F00;
  margin:20px 0 50px 0;}


#corp-contact #bt{ margin-top:30px;}

#corp-contact #kanryo{ text-align:center; margin-bottom:40px;}

#corp-contact #kanryo-tex{
	font-size:20px;
	text-align:center;
	line-height:180%;}

#corp-contact #fin{ text-align:center;}


#error-midashi{ 
  font-size:23px; 
  text-align:center;
  line-height:150%;
  margin-bottom:30px;}


#error-point{
	text-align:center;
	color:#F00;}




#corp-contact #submit-box{ margin-top:20px;}

#corp-contact span.error{ color:#F00;}



/*法人　サイトマップ
----------------------------------------------------*/	

#sitemap #end-info-wp{ border:none;}


#sitemap .site-dl{
	background:url(../_img/line-dot.png) repeat-x left top;
	margin-bottom:75px;}

#sitemap .site-dl dt{
	font-size:1.27em;
	color:#009486;
	float:left;
	padding:20px 0;}


#sitemap .site-dl dd{
	background:url(../_img/line-dot.png) repeat-x left bottom;
	padding:20px 0;
	padding-left:320px;
	}

#sitemap .site-dl ul{overflow:hidden; line-height:220%;}

#sitemap .site-dl ul li{ 
  display:inline;
  margin:0 20px 0 0;}


#sitemap .site-dl ul li a{}


#sitemap h3{
	margin-bottom:20px;}


#sitemap #sonota{ margin-top:-50px;}
#sitemap #sonota li{ display:inline; margin-right:30px;}




/*法人　トップ
----------------------------------------------------*/	

#corp-top #vis-wrap #vis-logo{
	 margin:0 0 0 0;
	 width:338px;
	 top:200px !important;}
